Bug 19600 - [XQ30] Random text in section 5.2.6
Summary: [XQ30] Random text in section 5.2.6
Status: CLOSED FIXED
Alias: None
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: XQuery 3.0 (show other bugs)
Version: Last Call drafts
Hardware: PC All
: P2 trivial
Target Milestone: ---
Assignee: Jonathan Robie
QA Contact: Mailing list for public feedback on specs from XSL and XML Query WGs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-18 13:29 UTC by Michael Kay
Modified: 2013-06-19 09:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Kay 2012-10-18 13:29:29 UTC
The current review draft in section 5.2.6 contains the random text

ACTION A-500-20
Comment 1 Jonathan Robie 2012-12-10 16:23:03 UTC
Ooops. Fixed now.